Bug 488144 - FEAT: HTS needs to organize testing by device
FEAT: HTS needs to organize testing by device
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-02 16:05 EST by Greg Nichols
Modified: 2014-03-25 20:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-28 10:27:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2009-03-02 16:05:28 EST
Description of problem:

The tests of HTS need to be organized by device, with each tested device having multiple tests.  For example, each cpu should have tests such as cpuscaling and core associated with it.  

This change will allow tests to be run and analysed in a way that matches the hardware catalog organization.

Note You need to log in before you can comment on or make changes to this bug.